<section class="fork-price">
  <div class="container">
    <div class="fork-price__row">
      <div class="fork-price__content">
        <h2 class="fork-price__title">Fork Subscription Pricing</h3>
        <ul class="fork-price__offer list-reset">
          <li class="offer__item">
            <div class="offer__item-header">Students</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>29</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Personal License</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item">
            <div class="offer__item-header">professional</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>59</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Professional License<br>Email Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item active">
            <div class="offer__item-header">agency</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>99</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">1-12 Team Members<br>Phone Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          <li class="offer__item">
            <div class="offer__item-header">enterprise</div>
            <div class="offer__item-price">
              <div class="price-value"><span>$</span>159</div>
              <div class="price-month">per month</div>
            </div>
            <div class="offer__item-description">Unlimited Team Members<br>24/ 7 Phone Support</div>
            <button class="offer__item-purchase btn text--uppercase bg--grey-color">purchase</button>
          </li>
          
        </ul>
      </div>
    </div>
  </div>
</section>
